local fn = _gn(0x9FD90732F56403CE)
--- Decor types:
-- ```
-- enum eDecorType
-- {
-- DECOR_TYPE_FLOAT = 1,
-- DECOR_TYPE_BOOL = 2,
-- DECOR_TYPE_INT = 3,
-- DECOR_TYPE_UNK = 4,
-- DECOR_TYPE_TIME = 5
-- };
-- ```
function Global.DecorRegister(propertyName, type)
	return _in2(fn, _ts(propertyName), type)
end
